Contents

# RmDir Statement

Deletes an existing directory from a data medium.

### Syntax:

    RmDir Text As String

### Parameters:

Text: Any string expression that specifies the name and path of the directory that you want to delete. You can also use URL notation.

If the path is not determined, the RmDir Statement searches for the directory that you want to delete in the current path. If it is not found there, an error message appears.

### Error codes:

5 Invalid procedure call

76 Path not found

### Example:

    Sub ExampleRmDir
        MkDir "C:\Test2"
        ChDir "C:\test2"
        MsgBox Curdir
        ChDir "\"
        RmDir "C:\test2"
    End Sub

Related Topics

Option Compatible Statement

CompatibilityMode() Function

Please support us!